.gallery-album {
    display: inline-block;
    margin: 0 0 5px;
    padding: 9px;
}

.gallery-album:hover {

}

.gallery-album-image {

}

.gallery-album-image a {
    color: #3B5998;
    cursor: pointer;
    text-decoration: none;
    font-size: 0;
    border: 0 none;
}

.gallery-album-info {
    width: 100%;
}

.gallery-album-info h2 {
    color: #333;
    margin-bottom: 10px;
    padding: 3px 5px 3px;
}

.gallery-album-info h2 a {
    color: #367EA6;
    cursor: pointer;
    text-decoration: none;
}

.gallery-album-info h2:hover {

}

.gallery-album-info h2:hover > a {
    color: #1C5C9A;
    cursor: pointer;
}

.gallery-album-info .count {
    color: #808080;
}

.gallery-album-info .date {
    color: #808080;
}

#gallery-album-view fieldset, #gallery-thumb-view fieldset {
    -webkit-box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 2px;
    background: white;
    border-radius: 5px 5px;
    -moz-border-radius: 5px 5px;
    border-bottom: 1px solid #c9d7f1;
    margin-top: 10px;
    padding: 10px;

    -webkit-box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 2px;
    -moz-box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 2px;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 2px;

    /* For IE 5.5 - 7 */
    /*filter:progid:DXImageTransform.Microsoft.Shadow(Color='#d8dfe4',Direction=135, Strength=2);*/
    /* For IE 8 */
    /*-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#d8dfe4')";*/
}

#gallery-album-view legend, #gallery-thumb-view legend {
    -moz-border-radius-bottomleft: 3px 3px;
    -moz-border-radius-bottomright: 5px 5px;
    -moz-border-radius-topleft: 3px 3px;
    -moz-border-radius-topright: 5px 5px;

    background: #FAFAFA;
    border-bottom: 1px solid #EEE;
    border-bottom: 1px solid #c9d7f1;
    border-bottom-left-radius: 3px 3px;
    border-bottom-right-radius: 5px 5px;
    border-top-left-radius: 3px 3px;
    border-top-right-radius: 5px 5px;
    color: #666;
    font-size: 13px;
    font-weight: bold;
    padding-left: 5px;
    padding-right: 5px;
    text-align: left;
    white-space: inherit;
}

#gallery-album-view legend, #gallery-thumb-view legend {
    -moz-border-radius-topright: 0px 0px;
    -moz-border-radius-bottomleft: 0px 0px;

    border-bottom-left-radius: 0px 0px;
    border-top-right-radius: 0px 0px;
    float: left;
    margin-bottom: 10px;
    margin-left: -10px;
    margin-top: -10px;

    font-family: 'Myriad pro', Corbel, Arial, Helvetica, sans-serif;
    font-size: 16px;
    font-weight: normal;
    line-height: 24px;
    text-shadow: white 1px 1px 0px;
}

#gallery-album-view legend strong, #gallery-thumb-view legend strong {
    font-size: 20px;
}

#gallery-album-view .album-desc {
    clear: left;
}

#gallery-thumb-view input.text {
    /*background-color: #f1f5f5;*/

    -moz-border-radius-bottomleft: 4px 4px;
    -moz-border-radius-bottomright: 5px 5px;
    -moz-border-radius-topleft: 4px 4px;
    -moz-border-radius-topright: 5px 5px;

    -webkit-box-shadow: rgba(0, 0, 0, 0.3) 0px 1px 1px;

    background: #FAFAFA url(/images/bg_input.gif) repeat-y 0% 0%;
    border: 1px solid #F1F5F5;
    border-bottom-left-radius: 4px 4px;
    border-bottom-right-radius: 5px 5px;
    border-top-left-radius: 4px 4px;
    border-top-right-radius: 5px 5px;
    color: #666;
    float: right;
    font-size: 13px;
    font-weight: normal;
    margin-bottom: 3px;
    margin-right: 20px;
    margin-top: 3px;
    padding-bottom: 4px;
    padding-left: 23px;
    padding-right: 0px;
    padding-top: 4px;
    text-shadow: #BBB 1px 1px 1px;
    width: 180px;
}

#gallery-thumb-view textarea {
    /*border: 1px solid #a3b5da;*/

    -moz-border-radius-bottomleft: 4px 4px;
    -moz-border-radius-bottomright: 5px 5px;
    -moz-border-radius-topleft: 4px 4px;
    -moz-border-radius-topright: 5px 5px;

    -webkit-box-shadow: rgba(0, 0, 0, 0.3) 0px 1px 1px;

    background: #FAFAFA url("/images/bg_input.gif") repeat-y 0% 0%;
    border: 1px solid #F1F5F5;
    border-bottom-left-radius: 4px 4px;
    border-bottom-right-radius: 5px 5px;
    border-top-left-radius: 4px 4px;
    border-top-right-radius: 5px 5px;
    color: #666;
    float: right;
    font-family: Century Gothic, Verdana, Arial, Sans-Serif;
    font-size: 13px;
    font-weight: normal;
    margin-right: 20px;
    margin-top: 5px;
    padding-bottom: 4px;
    padding-left: 23px;
    padding-right: 0px;
    padding-top: 4px;
    text-shadow: #BBB 1px 1px 1px;
    width: 260px;
}

#gallery-thumb-view input.text:hover, #gallery-thumb-view textarea:hover {
    -webkit-box-shadow: rgba(0, 0, 0, 0.8) 0px 1px 1px;
    -moz-box-shadow: rgba(0, 0, 0, 0.8) 0px 1px 1px;
    box-shadow: rgba(0, 0, 0, 0.8) 0px 1px 1px;
}

#gallery-thumb-view input.text:focus, #gallery-thumb-view textarea:focus {
    -webkit-box-shadow: rgba(0, 0, 0, 0.5) 0px 1px 1px;
    -moz-box-shadow: rgba(0, 0, 0, 0.5) 0px 1px 1px;
    box-shadow: rgba(0, 0, 0, 0.5) 0px 1px 1px;
}

#gallery-thumb-view label {
    float: left;
    margin-top: 10px;
    text-align: left;
    width: 160px;
}

#gallery-thumb-view label.correct {
    background: white none;
    color: #EA5200;
    font-weight: bold;
    margin-left: 10px;
    margin-top: 10px;
    width: 14px;
}

#gallery-thumb-view label.error {
    background: url(/images/unchecked.gif) no-repeat 0px 0px;
    color: #EA5200;
    font-weight: bold;
    margin-left: 10px;
    margin-top: 10px;
    width: 14px;
}

#gallery-thumb-view label.checked {
    background: url(/images/checked.gif) no-repeat 0px 0px;
    font-weight: bold;
    margin-left: 10px;
    margin-top: 10px;
    width: 14px;
}

#gallery-thumb-view .field {
    clear: left;
    height: 32px;
    width: 100%;
}

#gallery-thumb-view input.errorfield, #gallery-thumb-view textarea.errorfield {
    border: 1px solid #FB0;
}

#gallery-thumb-view .photo-navigation, #gallery-album-view .photo-navigation {
    background: white;
    border-radius: 5px 5px;
    -moz-border-radius: 5px 5px;
    border: 1px solid transparent;
    border-bottom: 1px solid #c9d7f1;
    margin-top: 10px;
    height: 25px;
    text-align: center;

    -webkit-box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 2px;
    -moz-box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 2px;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 2px;
}

#gallery-album-view .photo-navigation:hover {
    background-color: #F6F6F6;
    border: 1px solid #C9D7F1;
    cursor: pointer;
}

#gallery-thumb-view .previous-photo {
    -moz-border-radius-bottomleft: 4px 4px;
    -moz-border-radius-topleft: 4px 4px;

    border-bottom-left-radius: 4px 4px;
    border-top-left-radius: 4px 4px;

    background-color: #F6F6F6;
    cursor: pointer;
    display: block;
    float: left;
    height: 20px;
    padding-left: 5px;
    padding-top: 5px;
    text-align: left;
    width: 115px;
}

#gallery-thumb-view .previous-photo .text {
    display: inline-block;
    float: right;
    padding-right: 10px;
    text-shadow: #BBB 1px 1px 1px;
}

#gallery-thumb-view .previous-photo:hover, #gallery-thumb-view .next-photo:hover {
    background-color: #EEE;

    -webkit-box-shadow: #999 0px 0px 2px;
    -moz-box-shadow: #999 0px 0px 2px;
    box-shadow: #999 0px 0px 2px;
}

#gallery-thumb-view .album-name {
    float: left;
    font-size: 17px;
    font-weight: bold;
    height: 20px;
    padding-top: 1px;
    text-align: center;
    width: 242px;
}

#gallery-thumb-view .next-photo {
    -moz-border-radius-bottomright: 4px 4px;
    -moz-border-radius-topright: 4px 4px;

    border-bottom-right-radius: 4px 4px;
    border-top-right-radius: 4px 4px;

    background-color: #F6F6F6;
    cursor: pointer;
    display: block;
    float: right;
    height: 20px;
    padding-right: 5px;
    padding-top: 5px;
    text-align: right;
    width: 115px;
}

#gallery-thumb-view .next-photo .text {
    display: inline-block;
    float: left;
    padding-left: 10px;
    text-shadow: #BBB 1px 1px 1px;
}

#gallery-thumb-view .previous-photo.disabled, #gallery-thumb-view .next-photo.disabled {
    background: none;
    cursor: default;
}

#gallery-thumb-view .photovoteresult {
    margin-bottom: -18px;
    width: 257px;
}

#gallery-thumb-view .photovoteresult .scala-text {
    padding-bottom: 2px;
    text-align: center;
}

#gallery-thumb-view .photovoteresult .scala-singles {
    background-color: #EEE;
    height: 4px;
    margin-top: 0px;
    padding-top: 0px;
    text-align: center;
    width: 257px;
}

#gallery-thumb-view .photovoteresult .scala-singly {
    border-right: 1px solid white;
    float: left;
    height: 2px;
    width: 50px;
}

#gallery-thumb-view .photovote {
    -moz-border-radius-topleft: 4px 4px;

    -webkit-box-shadow: #CCC -1px -1px 1px;
    -moz-box-shadow: #CCC -1px -1px 1px;
    box-shadow: #CCC -1px -1px 1px;

    background-color: #EEE;
    border-top-left-radius: 4px 4px;
    float: right;
    height: 23px;
    margin-right: -10px;
    padding-top: 3px;
    text-align: center;
    width: 185px;
}

#gallery-thumb-view .photovote .buttons {
    display: inline-block;
}

#gallery-thumb-view .photovote .buttons input {
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;

    background: #6398CD;
    border-radius: 3px;
    color: white;
    height: 20px;
    width: 20px;
}

#gallery-thumb-view .photovote .buttons input:hover {
    background: #9AAFE5;
}

#gallery-thumb-view .photometa {
    -webkit-box-shadow: #CCC 0px 0px 1px;
    -moz-box-shadow: #CCC 0px 0px 1px;
    box-shadow: #CCC 0px 0px 1px;

    -moz-border-radius-bottomleft: 4px 4px;
    -moz-border-radius-bottomright: 4px 4px;

    background-color: #EEE;
    border-bottom-left-radius: 4px 4px;
    border-bottom-right-radius: 4px 4px;
    border-top: 1px solid #CCC;
    clear: both;
    float: left;
    margin-bottom: -10px;
    margin-left: -10px;
    margin-right: -10px;
    width: 484px;
}

#gallery-thumb-view .photometadata {
    border-right: 1px solid white;
    padding-left: 10px;
    padding-right: 10px;
    text-shadow: #FFF 1px 1px 1px;
}

#gallery-thumb-view .breaker {
    background-image: url(/images/album-content-breaker.gif);
    background-repeat: repeat-x;
    height: 18px;
    margin-top: 20px;
}

#gallery-thumb-view #posalji-komentar {
    color: #666;
    cursor: pointer;
    font-size: 17px;
    font-weight: bold;
    margin-bottom: 10px;
}
